<?xml version="1.0"?>
<!DOCTYPE liferay-portlet-app PUBLIC "-//Liferay//DTD Portlet Application 6.2.0//EN" "http://www.liferay.com/dtd/liferay-portlet-app_6_2_0.dtd">

<liferay-portlet-app>
	<portlet>
		<portlet-name>helix-tasks</portlet-name>
		<icon>/icon.png</icon>
		<user-notification-definitions>custom-notification-definitions.xml</user-notification-definitions>
    	<user-notification-handler-class>com.helix.tasks.custom.notifications.CustomNotificationHandler</user-notification-handler-class>
<!-- 		<header-portlet-css>/css/datatables.min.css</header-portlet-css> -->
		<header-portlet-css>/css/main.css</header-portlet-css>
<!-- 		<footer-portlet-javascript>/js/jquery-3.4.0.min.js</footer-portlet-javascript> -->
<!-- 		<footer-portlet-javascript>/js/datatables.min.js</footer-portlet-javascript> -->
		<footer-portlet-javascript>/js/main.js</footer-portlet-javascript>
	</portlet>
	<role-mapper>
		<role-name>administrator</role-name>
		<role-link>Administrator</role-link>
	</role-mapper>
	<role-mapper>
		<role-name>guest</role-name>
		<role-link>Guest</role-link>
	</role-mapper>
	<role-mapper>
		<role-name>power-user</role-name>
		<role-link>Power User</role-link>
	</role-mapper>
	<role-mapper>
		<role-name>user</role-name>
		<role-link>User</role-link>
	</role-mapper>
</liferay-portlet-app>